Package wx :: Package lib :: Module multisash :: Class MultiClient

[frames | no frames]

## Type MultiClient

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                        MultiClient

Method Summary
| `__init__(self, parent, childCls)`
| `CalcSize(self, parent)`
| `OnChildFocus(self, evt)`
| `OnSetFocus(self, evt)`
| `OnSize(self, evt)`
| `Select(self)`
| `SetNewChildCls(self, childCls)`
| `UnSelect(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:09:29 2007 | http://epydoc.sf.net